Plugin Forums

PHP Text Widget

Executes PHP code on WordPress default Text Widget

Topic Posts Last Poster Freshness
Is this plugin compatible with WP4.2.2 AND php 5.5.24? 1 ricarod 5 months
Plugin is not working 1 jayharper85 6 months
Official page? 1 pairos 1 year
Might Be Helpful if You Said This 2 johnmackay61 1 year
Access own global vars 1 Break5 2 years

You must log in to post.